body {
padding: 0px;
margin: 0px;
background-color: #000000;
background-image: url('wooddesk_brown.jpg');
background-repeat: no-repeat;
background-attachment: fixed;
background-position: top center;
background-size: cover;
}

#wrap {
width: 1000px;
padding: 0px;
margin: 0px auto;
}

strong {
font-size: 16px;
}

em {
font-family: 'Arima Madurai', cursive;
font-size: 13px;
}

h1 {
padding: 0px;
margin: 0px;
color: #bd965b;
text-shadow: 2px 2px #070703;
font-family: 'Abril Fatface', cursive;
font-size: 100px;
text-align: center;
letter-spacing: 20px;
font-weight: normal;
}

#nav {
width: 990px;
padding: 5px;
font-family: 'Arima Madurai', cursive;
font-size: 55px;
text-align: center;
}

#nav a {
color: #b19984;
text-decoration: none;
text-shadow: 2px 2px #070703;
}

#nav a:hover {
color: #FFFFFF;
text-decoration: none;
text-shadow: 2px 2px #070703;
}

h2 {
font-family: 'Marcellus SC', serif;
font-size: 22px;
padding: 0px;
margin: 0px;
}

h3 {
font-family: 'Athiti', sans-serif;
font-size: 20px;
padding: 0px;
margin: 0px;
}

#miniwrap {
width: 1000px;
padding: 0px;
position: absolute;
}

#sidebar {
width: 190px;
position: absolute;
padding: 2%;
background-color: #070703;
color: #FFFFFF;
font-family: 'Athiti', sans-serif;
font-size: 15px;
line-height: 26px;
min-height: 485px;
height: 96%;
}

#sidebar a {
color: #946a49;
text-decoration: none;
}

#sidebar a:hover {
color: #ab6834;
text-decoration: none;
}

.headshot {
display: block;
width: 120px;
margin-left: auto;
margin-right: auto;
margin-top: 10px;
}

.navhead {
font-family: 'Marcellus SC', serif;
font-size: 22px;
padding: 0px;
margin: 0px;
text-align: center;
font-weight: bold;
}

.costumes {
text-align: center;
}

#content {
position: relative;
width: 700px;
margin-left: 240px;
padding: 2%;
color: #070703;
background-color: #FFFFFF;
font-family: 'Athiti', sans-serif;
font-size: 16px;
}

#content a {
color: #4e2d11;
text-decoration: none;
border-bottom: 1px dotted #4d3b2b;
}

#content a:hover {
color: #7d481b;
text-decoration: none;
border-bottom: 1px solid #7b624e;
}

ul {font-size: 14px;}

#footer {
width: 1000px;
font-family: 'Athiti', sans-serif;
font-size: 14px;
text-align: center;
color: #bd965b;
}

#footer a {
color: #FFFFFF;
}

#footer a:hover {
text-decoration: none;
}